﻿@model Slider
@{
    ViewData["Title"] = "Update";
}

@*<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title"> Old Slider</h4>
                        <img src="~/assets/images/@Model.Image" style="width:150px; height:200px; border-radius:unset" />
                        <h4>@Model.Name</h4>
                        <h4>@Model.FadeInDown</h4>
                        <h4>@Model.FadeInLeft</h4>
                    </div>
                   
                </div>
            </div>
        </div>
    </div>
</div>*@
<div class="row">
    <div class="col-12 grid-margin stretch-card">
        <div class="card">
            <div class="card-body">

                <form class="forms-sample" method="post" enctype="multipart/form-data">
                    <div class="form-group">
                        <label asp-for="Photo"></label>
                        <input asp-for="Photo" class="form-control" placeholder="Name" accept="image/*">
                        <span asp-validation-for="Photo" class="text-danger"></span>
                    </div>
                    <div class="form-group">
                        <label asp-for="Name"></label>
                        <input asp-for="Name" class="form-control" placeholder="Name">
                        <span asp-validation-for="Name" class="text-danger"></span>
                    </div>
                    <div class="form-group">
                        <label asp-for="FadeInDown"></label>
                        <input asp-for="FadeInDown" class="form-control" placeholder="Name">
                        <span asp-validation-for="FadeInDown" class="text-danger"></span>
                    </div>
                    <div class="form-group">
                        <label asp-for="FadeInLeft"></label>
                        <input asp-for="FadeInLeft" class="form-control" placeholder="Name">
                        <span asp-validation-for="FadeInLeft" class="text-danger"></span>
                    </div>
                    <button type="submit" class="btn btn-warning mr-2">Update</button>
                    <button class="btn btn-light">Cancel</button>
                </form>
            </div>
        </div>
    </div>
</div>

